﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage145-page1 .page3-list{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage145-page1 .page3-li{width:32%;text-align:center;position:relative;padding:40px 30px;border-radius:5px;border:1px solid var(--color)}
.wmpage145-page1 .page3-li .icon{position:absolute;top:0;left:50%;transform:translate(-50%,-50%);display:flex;justify-content:center;align-items:center;background:var(--color);width:70px;height:70px;border-radius:5px}
.wmpage145-page1 .page3-li em{font-size:var(--wmpage-font36);color:#fff;display:inline-block;width:36px}
.wmpage145-page1 .page3-li-p1{margin:20px 0 10px 0;font-size:var(--wmpage-font22);font-weight:var(--fontbold7);}
.wmpage145-page1 .page3-li-a{display:block;margin-bottom:8px;color:var(--color)!important}
.wmpage145-page1 .page3-li-a:hover{text-decoration:underline!important}
.wmpage145-page1 .page3-input{background:#f7f7f7;margin-top:30px;padding:30px 20px;border-radius:5px}
.wmpage145-page1 .page3-input-p{font-size:var(--wmpage-font24,24px);font-weight:var(--fontbold6)}
.wmpage145-page1 .page3-input .wmkcfb-content{resize:none;height:auto;font-family:inherit}
.wmpage145-page1 .page3-input .wmkcfb-content,.wmpage145-page1 .page3-input .wmkcfb-email,.wmpage145-page1 .page3-input .wmkcfb-name{outline:0;width:100%;padding:10px;border-radius:3px;border:1px solid #e4e4e4;background:#fff;margin-top:15px}
.wmpage145-page1 .page3-input .send-btn{position:relative;width:100%;height:46px;border-radius:10px;color:#fff;font-weight: var(--fontbold7);font-size:var(--wmpage-font18);background:var(--color);border:none;cursor:pointer;margin-top:15px}
.wmpage145-page1 .page3-input .send-btn::before{content:'';position:absolute;top:0;left:0;width:0;height:100%;border-radius:10px;background:rgba(0,0,0,.16);transition:width .5s ease}
.wmpage145-page1 .page3-input .send-btn:hover::before{width:100%}
@media (max-width:1024px){.wmpage145-page1 .page3-li em{width:50px;height:50px}
}
@media (max-width:768px){.wmpage145-page1 .page3-input{margin-top:0;padding:15px}
.wmpage145-page1 .page3-li{width:100%;margin-bottom:50px}
.wmpage145-page1 .page3-li-p1{margin:10px 0;font-size:var(--wmpage-font20)}}
@media (max-width:390px){.wmpage145-page1 .page3-li{padding:30px 10px 20px 10px}
.wmpage145-page1 .page3-li-p1{margin:10px 0;font-size:var(--wmpage-font18)}}
.common-side{display: none;}
.send-inquiry .inquiry-form input, .send-inquiry .inquiry-form textarea,.inquiry-form{width: 100%;}